<script>
export default {
  created() {
    const { params, query } = this.$route
      if(query.type == '1'){
          this.$router.replace({ path: '/login', query })
      }
  },
  render: function(h) {
    return h() // avoid warning message
  }
}
</script>
